This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1014094 - Doc: AD forest POSIX attributes should be replicated to GC for trust
Doc: AD forest POSIX attributes should be replicated to GC for trust
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Windows_Integration_Guide (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Aneta Šteflová Petrová
Kaushik Banerjee
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 08:10 EDT by Steeve Goveas
Modified: 2015-03-10 08:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-10 08:06:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steeve Goveas 2013-10-01 08:10:17 EDT
Description of problem:
Document that, for AD trust with IPA using POSIX attributes, the POSIX attributes in the AD forest should be replicated to GC.

Version-Release number of selected component (if applicable):
ipa-server-trust-ad-3.3.1-5.el7.x86_64
Comment 2 Martin Kosek 2013-10-01 09:37:18 EDT
I assume you mean to document that in IdM Guide. Moving to the right component.
Comment 5 Aneta Šteflová Petrová 2015-02-16 09:43:45 EST
I've implemented Steeve's feedback from QA:

* Removed "for" from "IdM (through Samba) for resolves that username"
* Removed "home directory location" from "Active Directory-defined POSIX attributes (including the UID/GID number, preferred login shell, and home directory location)."
* Removed the incomplete line at the end of the third paragraph: "The global catalog can be queried to"
* Modified the note to read "Otherwise, AD users with POSIX attributes cannot utilize IdM resources."
* Removed the unsupported range options from the "Types of Ranges" table; I modified the previous "ipa-trust-posix" option to "ipa-ad-trust-posix"
Comment 7 Steeve Goveas 2015-02-16 10:09:21 EST
Document Verified

Note You need to log in before you can comment on or make changes to this bug.